Message: attempting to update to the latest release of Geant4 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None attempting to update to the latest release of Geant4 

Forum: Installation and Configuration
Date: Nov 19, 00:14
From: Christopher Walker <Christopher Walker>

Hello,
  I am using Linux (Ubuntu 18.04.1 LTS) and Windows Version 10. 

I have an application that runs under Geant4.10.02.p03 and I wish to upgrade to the latest release of Geant4. The application uses its own PhysicsList, so I have modified the code to include a Model class and other changes based on looking at some examples. I have initially upgraded to Geant4.10.03.p03. I find I can compile, link and run the new code, and I can see plenty of scattering going on within the main body of the sample under the particle beam. However, I see many fewer hits on my detector than before. Is there any easy way to try to determine what might have happened? I have never attempted to upgrade to a new version of Geant4, so any hints on easing the process would be appreciated.

Thanks in advance Chris

 Add Message Add Message
to: "attempting to update to the latest release of Geant4"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]